@charset "utf-8";
h1:before{
	content:"\f0d0";
	font-family:FontAwesome;
}
.graph {/*グラフ画像*/
	margin:0 1em;
	height: 18px;
}
/**********TopPage************/
.capt-top li ul li{
	float:left;
	margin-right:3em;
	list-style-type:disc;
}
.capt-top li ul li:last-child {
	margin-bottom:29px;
}
/*********** Bonus Table **********/
#bonus {
	margin-top:0;
}
#bonus th,#bonus td{
	color: #FFF;
	border:1px solid #FFF;
	background-color: #626262;
	text-align:center;
}
#bonus td a{
	color: #FFF;
	text-decoration: underline;
	display:block;
}
#bonus td a:hover {
	color: #C62017;
}
#bonus td img {
	border:0;
}
#bonus .bo-yell {
	color: #FFDF00;
	font-weight: bold;
}
#bonus .bo-ble {
	color: #00FFFF;
	font-weight: bold;
}
#bonus .bo-ora {
	color: #FF9900;
	font-weight: bold
}
#bonus .highslide:after{
	content:"\f03e";
	font-family:FontAwesome;
	margin-left:5px;
}
.fa-star{/*全キャラ一覧★印*/
	color:yellow;
	background:#626262;/*td背景同一*/
}

/*********** 再生周期Table **********/
#revi-posi {
	background: url("../img_capt/lr1/ldru0038.png");
	background-size:cover;
	height: auto;
}
#revi-posi td {
	width: 4.1666%;
	padding:16px 0 0;
	vertical-align:top;
	color: #FFF;
	font-family:monospace;
} 

@media screen and (max-width: 640px) {
#bonus .lr4-2p {
	width:auto:
}
#bonus th,#bonus td{
	font-size:small;
}
}
@media screen and (max-width: 360px) {
#page #bonus td,#bonus th {
	padding-left:0;
	padding-right:0;
	word-break: break-all;
}
}	